Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 08:44:36 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 Jan 2022 at 12:33 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Nada ,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely .<br><br>If you still believe that the item is missing please contact us again via email.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>I told you before that my order is not complete I received 2 shoes while I order 3 and I have paid in full. 
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3753343